/*
==============================================
    RESPONSIVE DESIGN
==============================================
*/



/*general mobile adjustments here lots for soltions */

@media (max-width:1050px) and (min-width:1px) {


/*solutions mobile */
.solutions_offset_image_div img{
max-width: 140%!important;
}

.main_webite_holder {
width: 100%;
padding-left: 32px!important;
padding-right: 32px!important;
}
/*solutions banner mobile*/
.solutions_section_feautre_explain .row{
     padding-left: 32px!important;
    padding-right: 32px!important;

}


.solutions_full_width_color {
    width: 100vw;
    left: auto!important; 
     right: auto!important;
    margin-right: auto!important;
    margin-left: -32px!important;
}
.solutions_full_width_plain {
    width: 100vw;
    left: auto!important; 
     right: auto!important;
    margin-right: auto!important;
    margin-left: -32px!important;
}

.solutions_section_explain h4 {
   text-align: left!important;
   margin-bottom: 20px!important;
}

.solutions_section_explain{
    adding-top: 55px!important;
    adding-bottom: 55px!important;
argin-top: 0px!important;
argin-bottom: 0px!important;
}

.solutions_feautre_text_column,.solutions_feautre_image_column{
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.solutions_section_explain .row{
    margin-left: 0px!important;
    margin-right: 0px!important;
}



.text_div_solutions_explain.text_only_explain{
    margin-top: 100px!important;
    margin-bottom: 100px!important;
}




}




/* -===[ XXL DESKTOP ]===- */
@media only screen and (max-width: 1550px) {


    /* 10. BLOG BANNER */
    .zd-blog-banner .image_column {
        margin-right: -100px;
        margin-bottom: -120px;
    }


}

/* -===[ END XXL DESKTOP ]===- */







/* -===[ BIG DESKTOP ]===- */
@media only screen and (max-width: 1366px) {



    /* 10. BLOG BANNER */
    .zd-blog-banner .image_column {
        margin-right: -50px;
        margin-bottom: -140px;
    }





    /* 13. POSTS FEED */
    .zd-posts-feed .post-item {
        max-width: calc(33.333% - 20px);
    }

    .zd-posts-feed .post-item:nth-child(4n) {
        margin-right: 30px;
    }

    .zd-posts-feed .post-item:nth-child(3n) {
        margin-right: 0;
    }



}

/* -===[ END DESKTOP ]===- */




/* -===[ BIG LAPTOP ]===- */
@media only screen and (max-width: 1280px) {



    /* 10. BLOG BANNER */
    .zd-blog-banner .image_column {
        margin-right: -30px;
        argin-bottom: 0;
    }




    /* 13. HOME BLOG PAGE BANNER */
    .zd-home-blog-page-banner::after {
        width: 100px;
        height: 200px;
    }

    .zd-home-blog-page-banner::before {
        right: 5%;
        width: 400px;
        height: 480px;
    }


    .zd-blog-posts-feed {
        padding-bottom: 80px;
    }



}

/* -===[ END LAPTOP ]===- */




/* -===[ BIG MEDIUM LAPTOP ]===- */
@media only screen and (max-width: 1152px) {


    .zd-thank-you-first-screen {
        padding-top: 40px;
        padding-bottom: 70px;
    }
    .zd-thank-you-page .zd-page-heading {
        margin-bottom: 40px;
    }
    .zd-thank-you-page .zd-page-title {
        font-size: 36px;
        line-height: 1.15;
        margin-bottom: 25px
    }
    .zd-thank-you-page .zd-page-description {
        font-size: 16px;
    }
    .zd-thank-you-second-screen .data-title {
        font-size: 30px;
    }
    .zd-thank-you-second-screen .data-description {
        font-size: 20px;
        padding: 0;
    }
    .zd-thank-you-page .zd-button-wrapper.zd-button-lg .zd-button {
        adding: 10px 30px;
        ont-size: 16px;
    }


   .zd-login-page .zd-col-1 {
        padding: 30px 30px 50px 50px;
    }


    /* 4.1 MENU */
    .zd-menu li:not(:last-child) {
        margin-right: 20px;
    }





    /* 10. BLOG BANNER */
    .zd-blog-banner {
        padding-bottom: 100px;
    }

    .zd-blog-banner .data-title {
        font-size: 40px;
        line-height: 50px;
    }




    /* 11. BLOG CONTENT */
    .zd-blog-content-wrapper .zd-blog-content-inner {
        margin-top: -70px;
    }









    /* 1.7 PRICING SECTION */
    .zd-price-package-item-wrapper {
        padding-left: 40px;
        padding-right: 40px;
    }

    .zd-price-package-item-wrapper .zd-price-package-item {
        max-width: calc(33% - 10px);
        margin-right: 15px;
        padding: 35px;
    }



}

/* -===[ END MEDIUM LAPTOP ]===- */




/* -===[ BIG SMALL LAPTOP ]===- */

@media only screen and (max-width: 1024px) {



    .zd-login-page .zd-header {
        padding-left: 0;
    }

    .zd-login-page .zd-col-1 {
        display: none;
    }
    .zd-login-page .zd-col-2 {
        max-width: 100%;
        width: 100%;
        padding: 36px;
        padding-top: 105px;
    }
    .zd-login-page .zd-header .zd-logo {
        margin-left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
    }


    /* 4. HEADER */
    .zd-header .zd-header-menu,
    .zd-header .zd-header-authorization {
        display: none;
    }

    .zd-header .zd-header-burger {
        display: block;
    }


.logged_in_holder{
    display:none;
}





    /* 10. BLOG BANNER */
    .zd-home-blog-page-banner {
        padding-top: 150px;
        padding-bottom: 170px;
    }

    .zd-home-blog-page-banner.zd-top-space-for-header {
        padding-top: 150px;
    }

    .zd-blog-banner .image_column {
        margin: 0;
    }



    /* 11. BLOG CONTENT */
    .zd-blog-card-secondary .zd-content-header {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .zd-blog-card-secondary h3 {
        margin-bottom: 20px;
        text-align: center;
    }

    .zd-blog-content-wrapper .zd-blog-content-inner::after {
        width: 150px;
        height: 150px;
        top: -70px;
        left: 80%;
        opacity: 0.1;
    }




    /* 13. POSTS FEED */
    .zd-posts-feed .post-item {
        max-width: calc(50% - 15px);
    }



    /* 14. HOME BLOG PAGE BANNER */
    .zd-home-blog-page-banner .data-title {
        padding-right: 0;
        font-size: 45px;
    }

    /* 16. HOME BLOG PAGE POSTS */
    .zd-home-blog-posts-feed .zd-posts-feed .post-item {
        max-width: calc(50% - 15px);
    }

    .zd-posts-feed .post-item:nth-child(2n) {
        margin-right: 0;
    }

    .zd-posts-feed .post-item:nth-child(3n) {
        margin-right: 30px;
    }

    .zd-home-blog-posts-feed .zd-posts-feed .post-item:nth-child(3n) {
        margin-right: 30px;
    }

    .zd-home-blog-posts-feed .zd-posts-feed .post-item:nth-child(2n) {
        margin-right: 0;
    }








    /* 17. PRICING SECTION */
    .zd-price-package-item-wrapper .zd-price-package-item .zd-button-wrapper .zd-button {
        padding: 16px 30px;
    }

    /* 18. TWO COLUMN SECTION */
    .two-column-section .zd-row-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .two-column-section .zd-row-wrapper .zd-col-1 {
        max-width: 100%;
        padding: 40px 50px;
    }

    /*  19. DETAILS TABLE SECTION */
    .zd-details-table .zd-td {
        max-width: 150px;
        margin-right: 20px;
        font-size: 14px;
    }

    .zd-details-table .zd-td-title {
        font-size: 18px;
        line-height: 24px;
    }

    .zd-details-table .zd-table-header .zd-td.purple-round {
        font-size: 18px;
        line-height: 24px;
    }


    /* 21. HOME PAGE BANNER  */
    .zd-home-page-banner .banner-title {
        margin-bottom: 20px;
        font-size: 30px;
    }








    /* 24. FIRST TIME */
    .zd-first-time .zd-container::before {
        display: none;
    }

    .zd-first-time .first-time-wrapper::after {
        display: none;
    }










    /* 26. HOME PAGE BLOG SECTION  */
    .zd-home-page-blog .zd-posts-feed .post-item {
        max-width: calc(50% - 15px);
    }
















    /* 27. HOME PAGE TOOLS SECTION */
    .zd-home-page .zd-home-page-tools h2 {
        margin-bottom: 40px;
    }

    .zd-home-page-tools .tools-wrapper {
        /* flex-direction: column; */
        display: block;
    }

    .zd-home-page-tools .tools-content {
        margin: 0 0 70px 0;
    }

    .zd-home-page-tools .tools-sidebar {
        flex-basis: auto;
    }

    .zd-home-page-tools .tools-sidebar h3 {
        margin-bottom: 20px;
    }

    .zd-home-page-tools .tools-sidebar p {
        margin-bottom: 20px;
    }

    .zd-home-page-tools .tools-sidebar-content {
        max-width: none;
        position: relative !important;
        top: 0 !important;
    }

}

/* -===[ END SMALL LAPTOP ]===- */







/* -===[ BEG TABLET ]===- */
@media only screen and (max-width: 991px) {



    .logo-header .data-content-wrapper {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .zd-thank-you-first-screen .zd-col-1 {
        max-width: 100%;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
    }
    .zd-thank-you-first-screen .zd-col-2 {
        display: none;
    }
    .zd-thank-you-second-screen .data-column-inner {
        padding: 50px 20px;
    }



    /* 7. SURVEY PAGE TILED */
    .zd-survey-tiled-section .data-item {
        max-width: calc(50% - 15px);
    }





    /* 8. SURVEY PAGE THREE COL */
    .zd-survey-three-col-section .data-item {
        max-width: calc(50% - 15px);
    }





    /* 9. SURVEY PAGE QUESTIONS */
    .zd-survey-questions-section .data-wrapper {
        max-width: 700px;
        margin-bottom: -50px;
    }

    .zd-survey-questions-section .data-item {
        max-width: calc(50% - 25px);
        margin-bottom: 50px;
    }







    /* 10. BLOG BANNER */
    .zd-blog-banner .data-title {
        font-size: 35px;
        line-height: 45px;
    }


    /* 11.1 SIDEBAR */
    .zd-sidebar-blog {
        margin-right: 30px;
        display: none;
    }
.zd-blog-banner.zd-top-space-for-header{
padding-top: 75px;
}




    /* 13. HOME BLOG PAGE BANNER */
    .zd-home-blog-page-banner::before {
        width: 350px;
        height: 400px;
    }

    .zd-home-blog-page-banner .data-title {
        font-size: 40px;
        line-height: 50px;
    }





    /* 14. HOME BLOG PAGE ARTICLE */
    .zd-home-blog-page-article {
        padding-top: 50px;
    }

    .zd-home-blog-page-article .data-article,
    .zd-home-blog-page-article .blog-home-cta-card {
        max-width: 100%;
    }

    .zd-home-blog-page-article .data-article {
        margin-bottom: 40px;
    }








    /* Price Package */
    .zd-price-package-item-wrapper {
        padding-left: 0;
        padding-right: 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .zd-price-package-item-wrapper .zd-price-package-item {
        padding: 35px 15px;
    }

    .zd-price-package-item-wrapper .zd-price-package-item .zd-package-includes-item {
        padding-left: 20px
    }

    /* 19. DETAILS TABLE SECTION */
    .zd-details-table .zd-td {
        max-width: 125px;
        padding: 12px 10px 12px 10px;
    }





    /* 30. CLIENTS REVIEWS  */
    .zd-clients-reviews {
        padding-bottom: 100px;
    }

    .zd-clients-reviews .swiper,
    .zd-clients-reviews .swiper-pagination {
        display: block;
    }

    .zd-clients-reviews .swiper-button-next,
    .zd-clients-reviews .swiper-button-prev {
        display: flex;
    }

    .zd-home-page .zd-clients-reviews h2 {
        margin-bottom: 40px;
    }





    /* FOOTER */
    .zd-footer .zd-footer-top {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .zd-footer .zd-footer-top .zd-col-1 {
        margin-bottom: 50px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        max-width: 100%;
    }

    .zd-footer .zd-footer-top .zd-col-2 {
        max-width: 100%;
    }

    .zd-footer .zd-section-data-content {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .zd-footer .zd-section-data-content .data-logo {
        margin-right: 40px;
        margin-bottom: 0;
    }

    .zd-footer .zd-section-data-content .data-socials-icons {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }



}

/* -===[ END TABLET ]===- */









/* -===[ BEG PHONE ]===- */
@media only screen and (max-width: 768px) {


/* pricing */
.pricing_sub_title{
    margin-top: 40px!important;
}

    .close_banner_button{
    top: 12px!important;
    right: 12px!important;
}
.close_banner_button img{
    height: 25px!important;
}


    .zd-container {
        padding-left: 20px;
        padding-right: 20px;
    }


    /* First Screen */
    .zd-thank-you-first-screen {
        min-height: auto;
        padding-top: 20px;
        padding-bottom: 50px;
    }
    .zd-thank-you-second-screen {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        min-height: auto;
    }
    .zd-thank-you-second-screen .zd-col-1, 
    .zd-thank-you-second-screen .zd-col-2 {
        max-width: 100%;
    }
    .zd-thank-you-form .zd-button {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    /* Second Screen */
    .zd-thank-you-second-screen .data-title {
        font-size: 28px;
    }




    .zd-login-page .zd-login-form-wrapper {
        width: 100%;
        max-width: none;
    }
    .zd-login-form .data-form-title {
        margin-bottom: 50px;
    }

    /* Login Form */
    .zd-login-form {
        width: 100%;
    }


.banner-image img {
    max-width: 160%!important;

}
.banner-image{
    display: flex;
    justify-content: center;
}

    /* 3. GENERAL STYLES */
    .zd-section {
        padding: 60px 0;
    }


    .zd-home-page .zd-section h2 {
        font-size: 28px;
    }


    .zd-header-burger-close {
        top: 20px;
        right: 24px;
    }




    /* 3. GENERAL STYLES */
    .zd-container {
        padding: 0 25px;
    }


 .zd-blog-content-wrapper  .zd-container {
        padding: 0px;
    }





    /* 6. SURVEY PAGE FEATURES */
    .zd-survey-features-section .zd-button-wrapper {
        margin-top: 40px;
    }





    /* 7. SURVEY PAGE TILED */
    .zd-survey-tiled-section .data-wrapper {
        max-width: 450px;
    }

    .zd-survey-tiled-section .data-item {
        max-width: 100%;
    }







    /* 8. SURVEY PAGE THREE COL */
    .zd-survey-three-col-section .data-item {
        max-width: 100%;
    }








    /* 9. SURVEY PAGE QUESTIONS */
    .zd-survey-questions-section .data-wrapper {
        max-width: 600px;
        margin-bottom: -30px;
    }

    .zd-survey-questions-section .data-item {
        max-width: 100%;
        margin-bottom: 30px;
    }







    /* 10. BLOG BANNER */
    .zd-blog-banner .data-content-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .zd-blog-banner .data-content-wrapper .zd-button-wrapper {
        -ms-flex-item-align: start;
        -ms-grid-row-align: start;
        align-self: start;
    }

    .zd-blog-banner .zd-col-1 {
        max-width: 100%;
        margin-right: 0;
    }

    .zd-blog-banner .data-title {
        margin-bottom: 20px;
    }

    .zd-blog-banner .zd-col-2 {
        max-width: 100%;
    }

    .zd-blog-banner .image_column {
        margin:  30px 0px;
    }
.zd-blog-banner.zd-top-space-for-header{
padding-top: 105px;
}




    /* 11. BLOG CONTENT */
    .zd-blog-content-wrapper .zd-blog-content-inner {
        padding: 30px 20px;
        display: block;
    overflow-x: hidden; 
    }

    .zd-sidebar-blog {
        display: none;
    }

    .zd-content-block {
        margin-bottom: 30px;
    }

    .zd-blog-post-content ul,
    .zd-blog-post-content ol {
        padding-left: 20px;
    }

    .zd-blog-post-content h1,
    .zd-blog-post-content .zd-h1,
    .zd-blog-post-content h2,
    .zd-blog-post-content .zd-h2,
    .zd-blog-post-content h3,
    .zd-blog-post-content .zd-h3,
    .zd-blog-post-content h4,
    .zd-blog-post-content .zd-h4,
    .zd-blog-post-content h5,
    .zd-blog-post-content .zd-h5,
    .zd-blog-post-content h6,
    .zd-blog-post-content .zd-h6 {
        margin-top: 30px;
        margin-bottom: 15px;
    }

    .zd-blog-post-content h1,
    .zd-blog-post-content .zd-h1 {
        font-size: 26px;
    }

    .zd-blog-post-content h2,
    .zd-blog-post-content .zd-h2 {
        font-size: 22px;
    }

    .zd-blog-post-content h3,
    .zd-blog-post-content .zd-h3 {
        font-size: 20px;
    }

    .zd-blog-post-content h4,
    .zd-blog-post-content .zd-h4 {
        font-size: 19px;
    }

    .zd-blog-card-secondary h3 {
        margin-top: 0;
    }

    .zd-blog-posts-feed {
        padding-bottom: 40px;
    }

    .zd-blog-content-wrapper .zd-blog-post-content .zd-blog-card-primary h2 {
        margin-top: 10px;
    }


    /* 13. POSTS FEED */
    .zd-posts-feed .posts-wrapper {
        margin: -10px 0;
    }

    .zd-posts-feed .post-item {
        max-width: 100%;
        margin: 10px 0;
    }

    .zd-posts-feed .post-item:hover {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .zd-posts-feed .post-title {
        margin-bottom: 20px;
    }

    .zd-posts-feed .post-title a {
        font-size: 24px;
        line-height: 125%;
    }

    .zd-posts-feed .post-author a {
        font-size: 14px;
        line-height: 20px;
    }

    .zd-posts-feed .post-text {
        font-size: 16px;
        line-height: 138%;
    }






    /* 14. HOME BLOG PAGE BANNER */
    .zd-home-blog-page-banner {
        padding: 150px 0;
    }

    .zd-home-blog-page-banner::before {
        width: 250px;
        height: 300px;
    }

    .zd-home-blog-page-banner .data-content-wrapper {
        max-width: -webkit-fit-content;
        max-width: -moz-fit-content;
        max-width: fit-content;
    }








    /* 15. HOME BLOG PAGE ARTICLE */
    .zd-home-page .zd-home-page-blog h2 {
        margin-bottom: 30px;
    }
    .zd-home-blog-page-article .data-article {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 20px 20px 30px;
    }

    .zd-home-blog-page-article .data-article .data-img,
    .zd-home-blog-page-article .data-article .data-content {
        max-width: 100%;
    }

    .zd-home-blog-page-article .data-article .data-img {
        margin-bottom: 20px;
    }

    .zd-posts-feed .post-item {
        padding-bottom: 40px;
    }

    .zd-home-blog-page-banner::before {
        display: none;
    }

.zd-home-blog-page-article .data-article a{
    display: contents;
}

.zd-home-blog-page-article .data-article .data-content{
    margin-left: 0px;
}






    /* 16. HOME BLOG PAGE POSTS */
    .zd-home-blog-posts-feed .zd-posts-feed .post-item {
        max-width: 100%;
    }

    .zd-home-blog-posts-feed .zd-posts-feed .post-item:nth-child(3n) {
        margin-right: 0;
    }

    .zd-posts-feed .post-item:nth-child(3n) {
        margin-right: 0;
    }







    /* 17. PRICING SECTION */
    .zd-pricing-section {
        margin-top: 70px;
        margin-bottom: 70px;
    }



    /* 18. TWO COLUMN SECTION */
    .two-column-section {
        margin-bottom: 70px;
    }



    /* 20. FAQ SECTION */
    .zd-faq-section {
        margin-top: 0;
        margin-bottom: 70px;
    }



    /* 19. DETAILS TABLE SECTION */
    .zd-details-table-section {
        margin-bottom: 70px;
    }





    /* Price Package */
    .zd-price-package-item-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .zd-price-package-item-wrapper .zd-price-package-item {
        width: 100%;
        max-width: 400px;
        margin-bottom: 25px;
        margin-right: 0;
    }

    .zd-price-package-item-wrapper .zd-price-package-item:last-child {
        margin-bottom: 0;
    }

    .zd-price-package-item-wrapper .zd-price-package-item:last-child {
        margin-right: 0;
    }

    .zd-price-package-item-wrapper .zd-price-package-item .zd-package-includes-item .underline-blue {
        border-bottom: 1px solid #2497E7;
    }

    .zd-details-table .zd-table-header .zd-td.purple-round {
        font-size: 12px;
        line-height: 18px;
    }

    .zd-details-table .zd-td {
        font-size: 12px;
        padding: 8px 7px 8px 6px;
        margin-right: 8px;
        max-width: 85px;
    }

    .zd-details-table .zd-td:last-child {
        margin-right: 0;
    }

    .zd-details-table .zd-td-title {
        font-size: 14px;
    }

    .zd-details-table .zd-table-body .zd-tr .zd-td:not(:first-child) {
        font-size: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .zd-details-table .zd-check::before {
        height: 8px;
        width: 8px;
    }

    .zd-details-table .zd-table-header .zd-td.purple-round::before {
        height: 10px;
        top: -10px;
    }

    .zd-details-table .zd-table-header .zd-td {
        padding-top: 15px;
    }

    .two-column-section .zd-row-wrapper .zd-col-2 .zd-row-item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .two-column-section .zd-row-wrapper .zd-col-2 .zd-row-item .zd-description-wrapper {
        margin-bottom: 20px;
        margin-right: 0;
    }

    .data-answer {
        font-size: 14px;
        padding-bottom: 30px;
    }

    .data-question {
        font-size: 16px;
    }

    .zd-data-title {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 50px;
    }

    .zd-faq-wrapper .zd-faq-item .data-question:after {
        right: 20px;
    }






    /* 21. HOME PAGE BANNER  */
    .zd-home-page-banner {
        padding: 120px 0 30px 0;
    }







    /* 22. RESEARCH MADE EASY  */
    .zd-research-made-easy {
        padding: 35px 0;
    }

    .zd-research-made-easy .zd-card-wrapper {
        flex-wrap: wrap;
    }

    .zd-research-made-easy .zd-card-wrapper .card-item {
        max-width: 100%;
        flex: 1 1 auto;
        margin-right: 0;
    }











    /* 23. ADVANTAGES */
    .zd-advantages-section {
        padding: 35px 0;
    }

    .zd-advantages-section .advantages-item {
        max-width: 100%;
        margin-right: 0;
    }

    .zd-advantages-section .advantages-img {
        margin-bottom: 25px;
    }

    .zd-advantages-section .advantages-item h4 {
        margin-bottom: 25px;
    }












    /* 26. HOME PAGE BLOG SECTION  */
    .zd-home-page-blog {
        padding: 50px 0;
    }

    .zd-home-page-blog .zd-posts-feed .post-item {
        max-width: 100%;
    }














    /* 27. HOME PAGE TOOLS SECTION */
    .zd-home-page-tools {
        padding: 50px 0;
    }

    .zd-home-page-tools .tools-content {
        margin-bottom: 50px;
    }

    .zd-home-page-tools .tools-item {
        /* flex-direction: column; */
        display: block;
        align-items: center;
    }

    .zd-home-page-tools .item-img {
        margin: 0 0 20px 0;
    }










    /* 28. HOME PAGE MORE THAN */
    .zd-more-than .zd-container {
        flex-direction: column;
    }

    .zd-more-than .data-content,
    .zd-more-than .data-img {
        max-width: 100%;
    }

    .zd-more-than .data-content {
        margin-bottom: 35px;
    }











    /* 29. GET STARTED NOW SECTION */
    .zd-get-started-now-section {
        padding: 50px 0;
    }

    .zd-get-started-now-section .zd-section-data-content .data-title {
        font-size: 24px;
        line-height: 29px;
        margin-bottom: 36px;
    }

    .zd-get-started-now-section .zd-section-data-content .data-description {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 35px;
    }





    /* 30. CLIENTS REVIEWS  */
    .zd-clients-reviews .data-wrapper {
        display: block;
    }
    .zd-clients-reviews .data-item {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    .zd-clients-reviews .data-item:last-child {
        margin-bottom: 0;
    }




    /* FOOTER */
    .zd-footer .zd-footer-top {
        margin-bottom: 50px;
    }

    .zd-footer .zd-footer-top .zd-col-2 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .zd-footer .zd-footer-top .zd-footer-data-item {
        max-width: calc(50% - 15px);
    }

    .zd-footer .zd-footer-top .zd-footer-data-item:last-child {
        max-width: 100%;
        margin-top: 50px;
    }



   /* mobile 768 solutions */

.xzd-solution-banner-section .zd-section-data-content {
    padding-bottom: 30px;
    padding-top: 30px;
}



   /* Table of the content section */
    .zd-table-of-content-section {
        argin-bottom: 40px
    }
    .zd-table-of-content-section .zd-table-of-content-list {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .zd-table-of-content-section .zd-table-of-content-list .zd-table-of-content-list-item {
        ont-size: 16px;
    }
    .zd-table-of-content-section .data-title-wrapper {
        margin-bottom: 20px;
    }
    .zd-table-of-content-section .zd-table-of-content-list .zd-table-of-content-list-item a span {
        line-height: initial;
    }
   /* .zd-table-of-content-section .zd-table-of-content-list .zd-table-of-content-list-item:nth-child(4n) {
        margin-bottom: 20px;
    }*/
    .zd-table-of-content-section .zd-table-of-content-list .zd-table-of-content-list-item:last-child {
        margin-bottom: 0;
    }





    /* Quote Section */
    .zd-quote-section {
        padding-top: 55px;
        padding-bottom: 50px;
    }
    .zd-quote-section .zd-section-data-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .zd-quote-section .zd-section-data-content .zd-col-1 {
        max-width: 34px;
        margin-bottom: 20px;
    }
    .zd-quote-section .zd-section-data-content .zd-col-2 {
        margin-left: 0;
    }
    .zd-quote-section .zd-section-data-content .data-quote {
        ont-size: 16px;
        ine-height: 22px;
        margin-bottom: 15px;
    }
    .zd-quote-section .zd-section-data-content .data-quote-author {
        ont-size: 14px;
        ine-height: 17px;
    }




    /* Solution Content Section */
    .zd-solution-content-section {
        padding: 50px 0;
    }
    .zd-solution-content-section .zd-section-data-content .data-title {
        ont-size: 24px;
        ine-height: 29px;
        margin-bottom: 15px;
    }
    .zd-solution-content-section .zd-section-data-content .data-description p {
        ont-size: 16px;
        ine-height: 28px;
    }




    /* Two Columns Section */
    .zd-two-columns-solution-section {
        padding: 50px 0;
    }
    .zd-two-columns-solution-section .zd-section-data-content .data-block-item {
        max-width: 100%;
    }
    .zd-two-columns-solution-section .zd-section-data-content .data-block-item {
        margin-bottom: 35px;
    }
    .zd-two-columns-solution-section .zd-section-data-content .data-block-item:nth-last-child(-n+2) {
        margin-bottom: 50px;
    }
    .zd-two-columns-solution-section .zd-section-data-content .data-block-item:last-child {
        margin-bottom: 0;
    }
    .zd-two-columns-solution-section .zd-section-data-content .data-block-item .data-title {
        ont-size: 18px;
        ine-height: 22px;
    }
    .zd-two-columns-solution-section .zd-section-data-content .data-block-item .data-description p {
        ont-size: 16px;
        ine-height: 22px;
    }





    /* Solution Slider Section */
    .zd-solution-slider-section {
        padding: 50px 0;
        margin-bottom: 50px;
    }
    .zd-solution-slider-section .zd-solution-slider {
        margin-left: -20px;
        margin-right: -20px;
    }
    .zd-solution-slider-section .zd-solution-slider .slick-slide {
        margin-left: 15px;
        margin-right: 15px;
    }
    .zd-solution-slider-section .zd-solution-slider .zd-slider-item .zd-slider-data {
        padding: 50px 20px;
    }
    .zd-solution-slider-section .zd-section-data-content .data-description {
        ont-size: 16px;
        ine-height: 22px;
    }
    .zd-solution-slider-section .zd-solution-slider .zd-slick-next-3:hover, .zd-solution-slider-section .zd-solution-slider .zd-slick-prev-3:hover {
        -webkit-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1);
    }
    .zd-solution-slider-section .zd-solution-slider .zd-slick-next-2:hover, .zd-solution-slider-section .zd-solution-slider .zd-slick-prev-2:hover {
        background-color: #fff;
    }
    .zd-solution-slider-section .zd-solution-slider .zd-slick-next-2:hover svg path, .zd-solution-slider-section .zd-solution-slider .zd-slick-prev-2:hover svg path {
        stroke: #5B4DAC;
    }
    .zd-solution-slider-section .zd-solution-slider .zd-slick-next:hover, .zd-solution-slider-section .zd-solution-slider .zd-slick-prev:hover {
        -webkit-transform: scale(1) translate(0, -50%);
            -ms-transform: scale(1) translate(0, -50%);
                transform: scale(1) translate(0, -50%);
    }






    /* Numbered sections List Section */
    .zd-numbered-sections-list-section .zd-numbered-sections-list-item {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .zd-numbered-sections-list-section .zd-numbered-sections-list-item .zd-section-data-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .zd-numbered-sections-list-section .zd-numbered-sections-list-item .zd-section-data-content .data-number {
        ont-size: 48px;
        ine-height: 58px;
        margin-bottom: 10px;
    }
    .zd-numbered-sections-list-section .zd-numbered-sections-list-item .zd-section-data-content .data-title {
        ont-size: 24px;
        ine-height: 29px;
    }
    .zd-numbered-sections-list-section .zd-numbered-sections-list-item .zd-section-data-content .data-description {
        ont-size: 16px;
        ine-height: 28px;  
    }







}

/* -===[ END PHONE ]===- */












/* -===[ CUSTOM PHONE ]===- */
@media only screen and (max-width: 576px) {

    /* 30. CLIENTS REVIEWS  */
    .zd-clients-reviews .data-item .item-top {
        display: block;
    }

    .zd-clients-reviews .data-item .item-name {
        max-width: 100%;
    }

    .zd-clients-reviews .data-item .item-company {
        margin-left: 0;
    }
}

/* -===[ CUSTOM PHONE ]===- */


/* -===[ BEG MEDIUM PHONE ]===- */
@media only screen and (max-width: 425px) {


   .zd-login-form .data-form-title {
        font-size: 30px;
    }



    /* 3. GENERAL STYLES */
    .zd-section {
        padding: 44px 0;
    }

    .zd-section .section-title {
        font-size: 32px;
        line-height: 38px;
    }

    .zd-section .section-description {
        font-size: 16px;
        line-height: 19px;
    }







    /* 5. SURVEY PAGE BANNER */
    .zd-survey-banner {
        padding: 110px 0 100px 0;
    }

    .zd-survey-banner .data-content-wrapper {
        max-width: 370px;
    }

    .zd-survey-banner .data-title {
        padding: 0 40px;
        font-size: 32px;
        line-height: 38px;
    }

    .zd-survey-banner .data-description {
        font-size: 16px;
        line-height: 19px;
    }






    /* 6. SURVEY PAGE FEATURES */
    .zd-survey-features-section .data-img {
        width: 60px;
    }

    .zd-survey-features-section .data-title {
        font-size: 20px;
        line-height: 100%;
    }

    .zd-survey-features-section .data-description {
        font-size: 15px;
        line-height: 18px;
    }





    /* 7. SURVEY PAGE TILED */
    .zd-survey-tiled-section .data-wrapper {
        max-width: 315px;
    }






    /* 8. SURVEY PAGE THREE COL */
    .zd-survey-three-col-section .data-item {
        padding: 30px;
    }

    .zd-survey-three-col-section .section-title {
        margin-bottom: 30px;
    }

    .zd-survey-three-col-section .data-item .data-img {
        width: 50px;
        height: 50px;
        margin-bottom: 15px;
    }

    .zd-survey-three-col-section .data-item .data-title {
        margin-bottom: 5px;
        font-size: 18px;
        line-height: 22px;
    }

    .zd-survey-three-col-section .data-item .data-description {
        margin-bottom: 20px;
        font-size: 15px;
    }






    /* 9. SURVEY PAGE QUESTIONS */
    .zd-survey-questions-section .section-description {
        margin-bottom: 45px;
    }

    .zd-survey-questions-section .data-item .data-title {
        margin-bottom: 5px;
        font-size: 18px;
        line-height: 22px;
    }

    .zd-survey-questions-section .data-item .data-description {
        font-size: 15px;
        line-height: 18px;
    }








    /* 10. BLOG BANNER */
    .zd-blog-banner .data-title {
        font-size: 27px;
        line-height: 32px;
    }

    .zd-blog-banner .data-date {
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 19px;
    }

    .zd-blog-banner .data-image-holder {
        max-width: 40px;
    }





    /* 11. BLOG CONTENT */
    .zd-content-text {
        font-size: 14px;
        line-height: 143%;
    }

    .zd-content-title {
        margin-bottom: 10px;
        font-size: 20px;
        line-height: 125%;
    }

    .zd-blog-content-wrapper .zd-blog-post-content .zd-blog-card-primary {
        padding: 45px 15px;
    }

    .zd-blog-card-secondary>.data-content-wrapper {
        padding: 25px 30px 30px 30px;
    }

    .zd-blog-card-secondary h3 {
        font-size: 15px;
        line-height: 133%;
        text-align: center;
    }

    .zd-blog-card-secondary h2 {
        margin-bottom: 10px;
    }

    .zd-blog-faq>.data-content-wrapper {
        padding: 30px 20px;
    }

    .zd-blog-faq .faq-item h4 {
        font-size: 16px;
        line-height: 125%;
        margin-top: 10px;
    }

    .zd-blog-faq .faq-item p {
        font-size: 14px;
        line-height: 143%;
    }

    .zd-content-author {
        padding-top: 30px;
    }

    .zd-content-author .data-title {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 16px;
    }

    .zd-content-author .data-name {
        font-size: 16px;
        line-height: 19px;
    }

    .zd-content-author .data-position {
        margin-bottom: 20px;
        font-size: 13px;
        line-height: 15px;
    }

    .zd-content-author .data-text {
        font-size: 14px;
        line-height: 143%;
    }








    /* 13. HOME BLOG PAGE BANNER */
    .zd-home-blog-page-banner {
        padding: 100px 0;
    }

    .zd-home-blog-page-banner::before {
        width: 180px;
        height: 200px;
    }

    .zd-home-blog-page-banner::after {
        visibility: hidden;
    }

    .zd-home-blog-page-banner .data-title {
        font-size: 27px;
        line-height: 32px;
    }

    .zd-home-blog-page-banner .data-description {
        font-size: 14px;
        line-height: 143%;
    }








    /* 14. HOME BLOG PAGE ARTICLE */
    .zd-home-blog-page-article .data-content-wrapper {
        padding-bottom: 30px;
    }

    .zd-home-blog-posts-feed {
        padding-top: 30px;
    }

    .zd-home-blog-page-article .data-article .data-info {
        font-size: 14px;
        line-height: 143%;
    }

    .zd-home-blog-page-article .data-ready .data-title {
        font-size: 20px;
        line-height: 125%;
    }

    .zd-home-blog-page-article .data-ready .data-description {
        line-height: 138%;
    }






    /* 15. HOME BLOG PAGE POSTS */
    .zd-home-blog-page-news {
        padding: 30px 0 60px 0;
    }







    /* New Pricing Page */
    .new-pricing-page .data-answer {
        font-size: 10px;
        padding-bottom: 20px;
    }

    .new-pricing-page .data-question {
        font-size: 12px;
        padding: 15px 45px 15px 0;
        line-height: 18px;
    }

    .new-pricing-page .zd-data-title {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 30px;
    }

    .zd-faq-wrapper .zd-faq-item .data-question:after {
        right: 10px;
    }

    .two-column-section .zd-row-wrapper .zd-col-1 {
        padding: 30px 20px;
    }

    .zd-details-table .zd-td {
        max-width: 60px;
        font-size: 12px;
        padding: 8px 7px 8px 6px;
        margin-right: 8px;
    }

    .zd-details-table .zd-table-header .zd-td.purple-round {
        font-size: 10px;
        line-height: 11px;
        padding-left: 0;
        padding-right: 0;
    }

    .zd-details-table .zd-table-header .zd-td {
        padding-top: 10px;
    }

    .zd-details-table .zd-table-body .zd-tr .zd-td:not(:first-child) {
        font-size: 8px;
    }

    .zd-details-table .zd-check::before {
        height: 6px;
        width: 6px;
    }

    .zd-details-table .zd-td-title {
        line-height: 14px;
        font-size: 13px;
    }

    .two-column-section .zd-row-wrapper .zd-col-1 .data-title {
        font-size: 22px;
        line-height: 26px;
    }

    .two-column-section .zd-row-wrapper .zd-col-1 .data-description {
        font-size: 15px;
    }

    .two-column-section .zd-row-wrapper .zd-col-2 {
        padding: 30px 20px;
    }






    /* 27. HOME PAGE TOOLS SECTION */
    .zd-home-page-tools .tools-item:not(:last-child) {
        margin-bottom: 50px;
    }







    /* 30. CLIENTS REVIEWS  */
    .zd-clients-reviews .swiper-button-next,
    .zd-clients-reviews .swiper-button-prev {
        display: none;
    }





}

/* -===[ END MEDIUM PHONE ]===- */





/* -===[ BEG SMALL PHONE ]===- */
@media only screen and (max-width: 375px) {




    /* 9. SURVEY PAGE QUESTIONS */
    .zd-survey-questions-section .data-item .data-content {
        margin-left: 20px;
    }




    /* 11. BLOG CONTENT */
    .zd-blog-content-wrapper .zd-container {
        padding: 0;
    }



}

/* -===[ BEG SMALL PHONE ]===- */
/* -===[ END RESPONSIVE ]===- */